/* CLF 2.0 TEMPLATE VERSION 1.04 | VERSION 1.04 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
address {font-style:normal;}

.ligature { letter-spacing: -0.15em; }
.ellipsis { letter-spacing: 0.12em }
.mdash { letter-spacing: -0.17em; font-family: monospace; white-space: nowrap; padding-right: 0.17em; }
.ndash { font-family: monospace;}
.sup {position: relative; top:-0.5em; font-size: 0.8em; }
.sub {position: relative; top:0.2em; font-size: 0.8em; }

.boxPadded{border: 1px solid #777; padding: 5px 5px 5px 5px;}

.bbdotted { border-bottom:1px dashed #bbb; padding-bottom:1em; margin-bottom:1em;}

.bb {border-bottom: solid 1px #999;}

.normalText { font-weight:normal; font-style:normal;}
.boldText {font-weight:bold;}
.noBoldText {font-weight:normal;}
.italicText {font-style:italic;}
.boldItalicText {font-weight:bold; font-style:italic;}

.noIndent {margin:0px; padding:0px;}

.clearBoth {clear:both;}
.clearLeft {clear: left;}
.clearRight {clear: right;}

dt {font-weight:bold;}
dd p {margin-top:0.3em; margin-bottom:1em;}

ul.cd { list-style-position:inside;}
ul.noIndentUl{margin:18px; padding:0px;}
ul.itemsSpacedSmall li, ol.itemsSpacedSmall li, li.spacedSmall { padding-bottom: 0.3em; }
ul.itemsSpaced li, ol.itemsSpaced li, li.spaced { padding-bottom: 0.5em; }
ul.itemsSpacedMore li, ol.itemsSpacedMore li, li.spacedMore { padding-bottom: 1.0em; }

ul.inline2Col {
	width:98%;
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
	border:1px solid #f00;
}

ul.inline2Col li {
	/* display: inline; */
	/*float:left;*/
	position:relative;
	width: 40%;
	text-align: left;
	padding: 5px;
	margin-bottom: 1em;
	border:1px solid #ddd;
}

ol.cd { list-style-position:inside;}
ol.noIndentOl {margin:22px; padding:0px;}
li.spacedSmallFirst { padding-top: 0.3em; }
li.spacedFirst { padding-top: 0.5em; }
li.spacedMoreFirst { padding-top: 1.0em; }

div.topPage img {
	width: auto;
	height: auto;
	vertical-align:bottom;
}

div.center div.topPage2 a:link, div.center div.topPage2 a:visited {
	color: #039;
	background-color: #FFF;
}

div.topPage2 {
	width: 26px;
	float: right;
	text-align: center;
	vertical-align:bottom;
}

div.topPage2 img {
	vertical-align:bottom;
}

p.note {
	font-size : 0.9em;
	margin-left: 15px;
	margin-right: 15px;
}

/* Top of Page - START */
/* Verified 2007-12-28 */
div.topPage3 {margin-top:1em;}

div.topPage3 div {
	width: 26px;
	float: right;
	text-align: center;
	vertical-align:bottom;
}

div.topPage3 img {vertical-align:bottom;}

div.topPage3 h4 {margin-top:0;}

/* Top of Page - END */

/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* Styles for A-Z Index - Start */
li.az {
	list-style-type: none;
	border-bottom: dotted 3px #CCCCCC;
	padding-bottom: 6px;
	padding-top: 3px;
}

li.az a {
	text-decoration: none;
}


.letter {
	background-color:#eee;
	padding-left: 5px;
	padding-right:5px;
}

/* Styles for A-Z Index - End */

ul.inline {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

ul.inline li {
	display: inline;
}

ul.inline a:visited {
	color:  #0000ff;
}

a.inlineAlphaList, a.inlineAlphaList:visited {
	padding: 0 0.5em;
	background-color: #fff;
	text-align: center;
	line-height: 1.5em;
	border: 0px solid #000;
	/*font-weight: bold;*/
	font-size: 120%;
}

/* Styles for Right Hand Menus (RHM)- Begin */

div.mpTopicContainer {float:right; width:195px; margin: 0; color:#555;}
div.rhTopicContainer {float:right; width:195px; margin: 0 0 15px 15px; color:#555;}
ul.rhTopicList { list-style-type:none; padding:0 0 0.5em 0; margin:0; font-size:85%;}
ul.rhTopicList h3 { padding:0 0 0 3px; margin:0; border-bottom:1px solid #bbb; font-size:1.2em; color:#fff;}
ul.rhTopicList ul { list-style-type:disc; padding:0; margin:0 10px 0 25px;}
ul.rhTopicList li.rhTopic { border:1px solid #bbb; margin-bottom:1em; padding-bottom:0.5em;}
ul.rhTopicList li.rhTopic p { margin:5px; color:#555;}
ul.rhTopicList ul li { margin-bottom:0.3em;}


ul.rhTopicList ul.noBullet { list-style-type:none; padding:0 0 0.5em 0; margin-left: 5px;}

ul.rhTopicList h3.notices { background-color:#c30;}
ul.rhTopicList h3.inFocus { background-color:#369;}
ul.rhTopicList h3.inSection { background-color:#035;}
ul.rhTopicList h3.misc { background-color:#777;}
ul.rhTopicList h3.pubForm { background-color:#aaa;}
ul.rhTopicList h3.tool { background-color:#68a;}

ul.rhTopicList li p.sep { border-top:1px dashed #bbb; padding-top:.5em; margin-top:1em;}

/* Styles for Right Hand Menus (RHM) - End */

/*Highlight boxes*/

div.box { margin:1px 2px 1px 2px; background-color:#ccc; border: 1px solid #777;  text-align:left; padding:5px}
div.eventsBox { margin:1px 2px 0px 0px; background-color:#eee; border: 1px solid #ccc;  text-align:left; padding:2px}

div.MainBox {	float: right; 	width: 195px; 	font-size: 85%;}
.mainGrey {	text-align: left; padding: 0; padding-left: 3px; border:none; color:#fff; background-color:#bbb;	width: 192px; margin: 0; }

div.rhm {
	float: right; 
	width: 180px;
}
div.IndexBox {
	float: right; 
	width: 180px; 
	font-size: 85%;
	margin-left:5px;
}
.indexBoxin {
	margin-top: 0;
	border: 1px solid #bbb;
	padding: 0 5px;
	color: #000000;
}

.indexBoxin ul {
	margin-top: 5px;
	margin-left: 20px;
	padding-left: 0;
	color:#777;
}

.indexBoxin li {
	padding-bottom:3px;
	text-decoration:none;
}


div.IndexBoxGrey {
	float: right; 
	width: 180px; 
	font-size: 85%;
	margin-left:5px;	
}
/*
.indexBoxinGrey {
	margin-top: 0;
	border: 1px solid #777;
	padding: 0 5px;
	color: #000000;
}

.indexBoxinGrey ul {
	margin-top: 5px;
	margin-left: 20px;
	padding-left: 0;
	color:#777;
}

.indexBoxinGrey li {
	padding-bottom:3px;
	text-decoration:none;
}
*/

h2.indexGrey, h3.indexGrey {
	text-align: left; 
	padding: 0; 
	padding-left: 3px;
	border:none; 
	color:#fff;
	background-color:#bbb;
	width: 177px;
	margin: 0;
	font-size:120%;
}
h2.indexBlue, h3.indexBlue {
	text-align: left; 
	padding: 0; 
	padding-left: 3px;
	border:none; 
	color:#fff;
	background-color:#035;
	width: 177px;
	margin: 0;
	font-size:120%;
}

h2.indexLightBlue, h3.indexLightBlue {
	text-align: left; 
	padding: 0; 
	padding-left: 3px;
	border:none; 
	color:#fff;
	background-color:#369;
	width: 177px;
	margin: 0;
	font-size:120%;
}
h2.indexdkGrey, h3.indexdkGrey {
	text-align: left; 
	padding: 0; 
	padding-left: 3px;
	border:none; 
	color:#fff;
	background-color:#777;
	width: 177px;
	margin: 0;
	font-size:120%;
}

/* D-Memo - START */

.headGrey {
	font-size:120%; 
	color:#666; 
	font-weight:bold; 
	margin-top:-15px;
}
/* D-Memo - END */

/* Events pages */

table.formsList {
	border: 1px solid #ccc; border-bottom: 0px; border-right: 0px;
	font-size: 0.9em; text-align:left;
}

table.formsList tr {background-color: transparent;}
table.formsList tr.topHead {background-color: #ccc;}
table.formsList tr.greyBG {background-color: #eee;}
table.formsList th { border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }
table.formsList td { border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; }

/* Events pages - END */

/* MEDIA */

a.inlineDateList, a.inlineDateList:visited {
	padding: 0 0.5em;
	background-color: #fff;
	text-align: center;
	border: 0px solid #000;
	font-size: 120%;	
}

.liFloatLeft {float:left; display:block;}

.boxedSelected {width:85px; background-color: #666; border : 1px dotted #aaa; color:#fff; margin:2px; padding:2px; font-size:x-small; vertical-align:middle; text-align:center;}

.boxed {width:85px; border: 1px solid #035; margin:2px; background-color: #ddd; border : 1px solid #666; color:#666;  font-size:x-small; vertical-align:middle; text-align:center;}

.boxed a:link {color:#666; text-decoration:none; display:block;  height:100%; padding:2px;}

.boxed a:visited {color:#666; text-decoration:none; display:block;  height:100%; padding:2px;}

.boxed a:hover {color:#666; text-decoration:none; display:block;  height:100%; background-color:#eee; padding:2px;}

.boxedSelected a:link {color:#fff; text-decoration:none; display:block;  height:100%;}

.boxedSelected a:visited {color:#fff; text-decoration:none; display:block;  height:100%;}

.boxedSelected a:hover {color:#666; text-decoration:none; display:block;  background-color:#eee; }

.Year {width:50px; border : 1px dotted #aaa; height:15px;}

/*.Cat {height: 30px;}*/

.spGrey {font-size:0.9em; color:#666;}
.spBlue {font-size:0.9em; color:#035;}

/*Prosecution photos*/

div.imagegaltext {width:250px; float:left;}
div.imagegalimg {width:200px; float:left;}
div.imagerow {margin-bottom:15px;}

/* Border Wait Times */

table.bwt { width:590px; border: 0px solid #ccc; margin: auto;}
table.bwt caption{ font-weight:bold;}
table.bwt th { border: 1px solid #ccc;  text-align:center; background-color: #eee;}
table.bwt td { border: 1px solid #ccc; font-size: 85%; vertical-align:middle; }

/*AGENDA - ADVISORY*/

div.agendaTime { 	
	float: left; 
 	width: 20%;
	padding-bottom:15px;
}
div.agendaDetail { 
	float: left;
	width: 80%;
	padding-bottom: 15px;
}

/* AGENDA - END */

/* Directory of CBSA Offices */

div.centerMap { 
	text-align:center;
}

ul.doInline {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 100%;	
}

ul.doInline li {
	display: inline;
	padding: 0 0.5em;
}

ul.doInline a:visited {
	color:  #0000ff;
}

table.DoTbl { width:580px; border: 0px solid #ccc; margin: auto;}
table.DoTbl th { width:150px; border: 1px solid #ccc; text-align:left; background-color: #eee; vertical-align:top; padding:5px; }
table.DoTbl td { border: 1px solid #ccc; vertical-align:top; padding:5px; }

div.DOfullBoxNav span {
	width: 30%; display: block;  
	margin:3px 3px 15px 3px;
	float: left; 
	border: 1px solid #999; 
	padding:3px; 
	background-color: #eee; 
	color: #666;}

.Do_Nav {text-align: center; vertical-align:middle}

/* Tables */

table thead.repeat { display:table-header-group; }
table tfoot.repeat { display:table-header-group; }

table.tbl { border: 0px solid #ccc; margin-bottom:15px;}
table.tbl thead th { border: 1px solid #ccc; background-color: #eee; text-align:center;}
table.tbl th { border: 1px solid #ccc; background-color: #eee;}
table.tbl td { border: 1px solid #ccc; vertical-align:top; padding:5px; }
table.tbl a {text-decoration:none;} 
table.tbl a:hover {text-decoration:underline;} 
table.tbl caption {margin:2px; font-size: 120%; color:#000; border: 1px solid #ccc; padding:8px; background-color: #ddd; font-weight:bold; text-align:left;}




/*table.tbl { border: 0px solid #ccc; margin: auto;}
table.tbl th { border: 1px solid #ccc; background-color: #eee;}
table.tbl td { border: 1px solid #ccc; vertical-align:top; padding:5px; }
table.tbl a {text-decoration:none;} 
table.tbl a:hover {text-decoration:underline;} 
*/
/* Tables in lists */
table.tblWidthFull { width:98.5%; border: 0px solid #ccc; margin: auto;}
table.tblWidthFull th { border: 1px solid #ccc; text-align:center; background-color: #eee;}
table.tblWidthFull td { border: 1px solid #ccc; vertical-align:top; padding:5px; }
table.tblWidthFull a {text-decoration:none;} 
table.tblWidthFull a:hover {text-decoration:underline;} 

div.tbl2 {width:580px; margin-bottom:15px;}
div.tbl2 table { width:580px; border: 0px solid #ccc; margin: auto;}
div.tbl2 th { color:#666; border: 1px solid #ccc; text-align:center; background-color: #eee;}
div.tbl2 td { border: 1px solid #ccc; vertical-align:top; padding:5px; }
div.tbl2 a {text-decoration:none;} 
div.tbl2 a:hover {text-decoration:underline;} 
div.tbl2 h2 {margin:1px 2px 1px 2px; font-size: 120%; color:#555; border: 1px solid #ccc; padding:8px; text-align:left; background-color: #ddd;}
div.tbl2 .doc { width:80%; color:#666; border: 1px solid #ccc; text-align:center; background-color: #eee;}

table.tbl3 { width:580px; border: 0px solid #ccc; margin: auto;}
table.tbl3 th { border: 1px solid #ccc; text-align:center; background-color: #eee;}
table.tbl3 td { border: 1px solid #ccc; vertical-align:top; padding:3px; }

div.tbl2 .w150px {width:150px;}

/* Buttons - OK/Cancel */

div.buttonContainer {
	margin-left: 120px;
	margin-top: 10px;
}

div.buttonBlueText {
	border-top: #359 2px solid;
	border-left: #359 2px solid;
	border-bottom: #37A 2px solid;
	border-right: #37A 2px solid;
	height: 1.14em;
	text-align: center;
	padding: 0.19em;
	font-weight: bold;
	color: #FFF;
	background-color: #369;
}

div.buttonBlue {
	float: left;
	width: 7.5em;
	height: 1.88em;
	margin-right: 1.88em;
	margin-top: 20px;
}
div.buttonBlue a:visited, div.buttonBlue a:link, div.buttonBlue a:hover {
	text-decoration: none;
	width:100%;
	float: left;
	color: #FFF;
	background-color: #369;
}

div.centeredButtonContainer {
	width: 100%;
	text-align: center;
	margin: 0;
}

div.buttonBlue2 {
	border-top: #359 2px solid;
	border-left: #359 2px solid;
	border-bottom: #37A 2px solid;
	border-right: #37A 2px solid;
	padding: 0.19em;
	font-weight: bold;
	color: #fff;
	background-color: #369;
	margin-left: auto;
	margin-right: auto;
}
div.buttonBlue2 a:visited, div.buttonBlue2 a:link, div.buttonBlue2 a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #369;
}

/* NAV */

.fullBoxNav {width: 100%; padding: 0; background-color: #fff; border: none; text-align: center;}
div.fullBoxNav span {display: block; float: left; border: 1px solid #999; padding:3px; background-color: #eee; color: #666;}

.nav_prev {width: 155px; padding: 3px; text-align: left; margin:0px; vertical-align:middle}

.nav_next {width: 155px; padding: 3px; margin-left: 2px; text-align: right;}

.nav_toc {width: 245px; padding: 3px; margin-left: 2px; text-align: center; height:18px}

div.fullBoxNav.navLightGray span {border-color: #e1e2e4; background-color: #f0f0f0;}

/* Additional Background Colours */

.verylightGreyBG {
	background-color: #eee;
}	

h2.sechead {
	 font-size:100%;
	 background: #777; 
	 color: #fff;
	 padding:3px;
	 margin:5px 0px 0px 0px;
	}


ul#slideshow {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul#slideshow li {margin-bottom:0.5em;}


/* D Memo Profiles */
p.dSubject {
	font-size:120%; 
	color:#666; 
	font-weight:bold; 
	margin-top:-15px;
}

div.interim { border:solid 1px #bbb; margin-bottom:5px;}
div.interim h2 {background-color:#336699; margin-top:0px; margin-bottom:0px; color:#fff; font-size:110%; padding:3px;}
div.interim h3 {font-size:100%; margin-top:5px; padding-left:3px;}
div.interim p { padding-left:3px; padding-right:3px;}

.nomargin {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* Other widths */
.width4 {
	width: 4%;
}
.width3 {
	width: 3%;
}
.width2 {
	width: 2%;
}
.width1 {
	width: 1%;
}

div.headBlock {
	font-size:100%; 
	color:#666; 
	font-weight:bold; 
	
}
div.headBlockH2 {
	font-size:120%; 
	color:#666; 
	font-weight:bold; 
	margin-top:-15px;
	
}

/*dt { width: 10em; float: left; }
dd { margin-left: 10em;} */
/*dl dt {color:#c32; border-bottom:1px dashed #999;}*/
dl dt {color:#348; border-bottom:1px dashed #999;}
dl dd {margin:0 0 1em 1em;}

.h6SizeGrey {
	color: #555;
	
}

h2.greyShade {
	background-color: #eee;
	color:#444; 
	padding-top:2px; 
	padding-bottom:2px; 
	padding-left:2px;	
}	

.sideBoxContent {
	padding: 0.5em; 
	color: #666666; 
	background-color: #FAFBFD; 
	border-top: #ccc 1px solid;
	border-left: #ccc 10px solid;
	border-bottom: #ccc 1px solid;
	border-right: #ccc 1px solid;
	font-size: 0.85em;}
	
ul.sideBoxList { list-style-type:none; padding:0 0 0.5em 0; margin:0; font-size:85%;}
ul.sideBoxList h3 { padding:0 0 0 3px; margin:0; border-bottom:1px solid #bbb; font-size:1.2em; color:#fff;}
ul.sideBoxList ul { list-style-type:disc; padding:0; margin:0 10px 0 25px;}
ul.sideBoxList li.sideBox { margin-bottom:1em; padding-bottom:0.5em;}
ul.sideBoxList li.sideBox p { margin:5px; color:#555;}
ul.sideBoxList ul li { margin-bottom:0.3em;}
	